Support » Plugin: Seriously Simple Podcasting » Required parameter follows optional parameter

  • Deprecated: Required parameter $series_id follows optional parameter $level in .../wp-content/plugins/seriously-simple-podcasting/php/includes/ssp-functions.php on line 508

    This is only a “problem” on PHP 8 as PHP 8 notifies of this when debug is true, but this was always bad practice.

Viewing 1 replies (of 1 total)
  • Thread Starter dekket

    (@dekket)

    I have fixed this by changing just a few places in the code spanning three files, so this is quite a simple fix to include in the next release.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.